Daft.ie: Agents
Agents from Daft.ie as JSON. 1 credit per successful call.
GET /v1/daft-ie/agents
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
section | string | Required | Up to 60 characters |
ad_state | string | Optional | published, sale-agreed |
sort | string | Optional | bestMatch, publishDateDesc, publishDateAsc, priceDesc, priceAsc, distance |
Example request
curl "https://api.perceptlayer.com/v1/daft-ie/agents?section=residential-for-sale" \
-H "X-API-Key: $API_KEY"